function ___$insertStyle(css) {
  if (!css) {
    return;
  }
  if (typeof window === 'undefined') {
    return;
  }

  var style = document.createElement('style');

  style.setAttribute('type', 'text/css');
  style.innerHTML = css;
  document.head.appendChild(style);
  return css;
}

import '@babel/runtime/helpers/toConsumableArray';
import '@babel/runtime/helpers/defineProperty';
import '@babel/runtime/helpers/classCallCheck';
import '@babel/runtime/helpers/createClass';
import '@babel/runtime/helpers/possibleConstructorReturn';
import '@babel/runtime/helpers/getPrototypeOf';
import '@babel/runtime/helpers/assertThisInitialized';
import '@babel/runtime/helpers/inherits';
import 'react';
import 'lodash';
import 'react-graceful-unmount';
import 'roslib';
import 'amphion';
import 'amphion/src/utils/constants';
export { P as default } from '../index-93fb9356.js';
import '@babel/runtime/helpers/taggedTemplateLiteral';
import 'styled-components';
import 'react-select';
import 'react-markdown';
import '@babel/runtime/helpers/slicedToArray';
import 'react-rnd';
import 'jsoneditor-react';
import 'jsoneditor-react/es/editor.min.css';
import 'brace';
import 'brace/mode/json';
import 'brace/theme/xcode';
